BODY {font-family: Arial, Helvetica, sans-serif; font-size:13px; }

a:link 		{color:#CE0808;}
a:visited 	{color:#BDAE8C;}
a:active 	{color:#BDAE8C;}
a:hover 	{color:#3463A9;}

/* Arial */
.a1, .a2, .a3, .a4, .a5, .a6 {font-family:Arial, Helvetica, sans-serif;}
.a1 {font-size:11px;} 
.a2 {font-size:13px;} 
.a3 {font-size:16px;} 
.a4 {font-size:19px; line-height:28px;}
.a5 {font-size:24px;} 
.a6 {font-size:32px;} 

/* Navigation*/
.oNav, .oNav a:link	{font-size:12px; font-weight: bold; font-family:Courier New; text-decoration:none;  color:#FFFFFF; border: 0px none;}
.oNav a:visited 	{font-size:12px; font-weight: bold; font-family:Courier New; text-decoration:none;  color:#FFFFFF; border: 0px none;}
.oNav a:active 		{font-size:12px; font-weight: bold; font-family:Courier New; text-decoration:none;  color:#FFFFFF; border: 0px none;} 
.oNav a:hover 		{font-size:12px; font-weight: bold; font-family:Courier New; text-decoration:underline; color:#FFFFFF; border: 0px none;}

/* sidenav */
.sideNav, .sideNav a:link	{font-size:12px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; 	  color:#E1E1E1; border: 0px none;} 
.sideNav a:visited  		{font-size:12px; font-family:Arial, Helvetica, sans-serif; text-decoration:none;	  color:#E1E1E1; border: 0px none;}
.sideNav a:hover 			{font-size:12px; font-family:Arial, Helvetica, sans-serif; text-decoration:underline; color:#FF0000; border: 0px none;}

/* Google Search Bar*/ 
.cse form.gsc-search-box, form.gsc-search-box { padding: 0 0 0 0 !important; margin-bottom: 0px !important; }
.cse input.gsc-input, input.gsc-input { padding: 0 0 0 0 !important; }
.cse .gsc-branding-text, .gsc-branding-text, .cse td.gcsc-branding-text, td.gcsc-branding-text { color: #490000 !important; }
.cse .gsc-resultsHeader, .gsc-resultsHeader { margin-bottom: 0px !important; }
.gsc-input-box { background: none !important; border: none !important; height: auto !important; }
table.cse, tr.cse, td.cse { height: 22px !important; }
div.gsc-control-cse div.gsc-control-cse-en { height: 22px !important; }
div#cse { height: 22px !important; }
.cse .gsc-control-cse, .gsc-control-cse { padding: 0em !important; height: auto; }
.cse .gsc-control-cse, .gsc-control-cse { font-family: verdana, helvetica, sans-serif !important; background-color: none !important;  border: 0px !important; }

/* MMnav */
.MMnav 				{font-size:10px; font-weight: bold; font-family:Arial, Helvetica, sans-serif; text-decoration:none; color:#E1E1E1; border: 0px none;}
.MMnav a:link		{font-size:10px; font-weight: bold; font-family:Arial, Helvetica, sans-serif; text-decoration:none; color:#E1E1E1; border: 0px none;}
.MMnav a:visited	{font-size:10px; font-weight: bold; font-family:Arial, Helvetica, sans-serif; text-decoration:none; color:#E1E1E1; border: 0px none;}
.MMnav a:hover		{font-size:10px; font-weight: bold; font-family:Arial, Helvetica, sans-serif; text-decoration:none; color:#FF0000; border: 0px none;}

/* forms stuff */
.forminput    { font-size: 8pt; background-color: #CCCCCC; font-family: verdana, helvetica, sans-serif; vertical-align: middle; }
.formsearch   { font-size: 8pt; background-color: #777676; font-family: verdana, helvetica, sans-serif; vertical-align: middle; color: white; }
.textinput    { font-size: 10pt; font-family: verdana, helvetica, sans-serif; vertical-align: middle; }
